Bug 1573221 - pyp2rpm packaged in Fedora 27 is older than one from Fedora 26
Summary: pyp2rpm packaged in Fedora 27 is older than one from Fedora 26
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pyp2rpm
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bohuslav "Slavek" Kabrda
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-30 14:12 UTC by Itamar Reis Peixoto
Modified: 2018-05-15 19:52 UTC (History)
4 users (show)

Fixed In Version: pyp2rpm-3.3.2-1.fc28 pyp2rpm-3.3.2-1.fc27
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-13 19:59:37 UTC
Type: Bug


Attachments (Terms of Use)

Description Itamar Reis Peixoto 2018-04-30 14:12:42 UTC
reported in mailing list.



Description of problem:

Dear python devel list,

I see that version of pyp2rpm packaged in Fedora 27 is older than
one from Fedora 26:

Fedora 28 3.3.0-3.fc28
Fedora 27 3.2.2-2.fc27
Fedora 26 3.2.3-1.fc26

Is there any reason for that?

see: https://apps.fedoraproject.org/packages/pyp2rpm/overview/

--
Martin Bukatovic

Comment 1 Kevin Fenzi 2018-05-03 04:04:52 UTC
I'm not sure how it happened, but I'll push 3.3.2 out to f27/f28...

Comment 2 Fedora Update System 2018-05-03 15:45:46 UTC
pyp2rpm-3.3.2-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-dca44bd965

Comment 3 Fedora Update System 2018-05-03 15:45:57 UTC
pyp2rpm-3.3.2-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-cd673b91dd

Comment 4 Fedora Update System 2018-05-06 10:06:39 UTC
pyp2rpm-3.3.2-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-cd673b91dd

Comment 5 Fedora Update System 2018-05-06 21:53:04 UTC
pyp2rpm-3.3.2-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-dca44bd965

Comment 6 Fedora Update System 2018-05-13 19:59:37 UTC
pyp2rpm-3.3.2-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2018-05-15 19:52:38 UTC
pyp2rpm-3.3.2-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.